<script setup>
import { DropdownMenuLabel } from 'radix-vue';
import { computed } from 'vue';
import { cn } from '@/lib/utils';

const props = defineProps({
  class: String
});

const classes = computed(() => cn('px-2 py-1.5 text-sm font-semibold', props.class));
</script>

<template>
  <DropdownMenuLabel :class="classes">
    <slot />
  </DropdownMenuLabel>
</template>
